Plugin aktualisiert

iThemes Security
Du hast Version 4.4.23 installiert. Aktualisiere auf Version 4.5.2. Zeige Details von Version 4.5.2.
Kompatibilität mit WordPress 4.0.1: 100% (laut dem Autor)
Version 4.5.2 is a feature and bug-fix release addressing numerous minor bugs affecting some users. It is recommended for all users

 

Schreibe einen Kommentar